@font-face{
    font-family: Pangea text;
    src: url(../fonts/PangeaText-RegularWeb.woff2) format(woff2);
    font-weight: 400
}
@font-face{
    font-family: Pangea text;
    src: url(../fonts/PangeaText-BoldWeb.woff2) format(woff2);
    font-weight: 700
}
@font-face{
    font-family: Pangea text;
    src: url(../fonts/PangeaText-LightWeb.woff2) format(woff2);
    font-weight: 300
}
@font-face{
    font-family: Pangea text;
    src: url(../fonts/PangeaText-MediumWeb.woff2) format(woff2);
    font-weight: 500
}

body{
    background-color: #1e1e1e;
    font-family: pangea text;
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden;
  }

.background{
    display: block;
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    object-fit: cover;
}

.menu {
    background-color: #e08e45;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: fixed;
    align-items: center;
    width: 100%;
    z-index: 3;
}

.menu__overlay {
    background-color: #f0f8ff;
    border-radius: 50%;
}
.menu__overlay:hover {
    background-color: #1C75BC;
}

.menu__language:hover{
    color:  #1C75BC;
}

.menu__language {
    font-size: 28pt;
    color: #f0f8ff;
    font-weight:  700;
    background-color: transparent;
    border: none;
}

.language__switch.active{
    display: none;
}

.language__switch{
    font-size: 30pt;
    position: fixed;
    color: #f0f8ff;
    font-weight: 700;
    display: flex;
    flex-direction: column;
    z-index: 3;
    background-color: #e08e45;
    border-bottom-left-radius: 50px;
    position: absolute; 
}
.language__switch-item{
    padding: 5px 0 5px 0; 
    
}

.language__switch-item:hover {
    background-color: #1C75BC; 
}

.overlay.active{
    display: none;
}


.overlay__options{
    position: fixed;
    display: flex;
    flex-direction: column;
    z-index: 2;
    position: fixed;
    height: 100vh;
    background-color:  #e08e45;
    border-bottom-right-radius: 50px;
    font-weight:  700;
}



.overlay__options-item{
    display: block;
    color: aliceblue;
    text-decoration: none;
}
.overlay__options-item:hover{
    background-color:  #1C75BC;
}



.socials-icon{
    position: fixed;
    fill: aliceblue;
    bottom: 60px;
    left: 80px;
    z-index: 2;
}
.socials-icon:hover{
    fill: #1C75BC;
}
.email{
    fill: #f0f8ff;
    position: fixed;
    bottom: 60px;
    left: 160px;
    z-index: 2;
}
.email:hover{
    fill:  #1C75BC;
}

.quote {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight:  700;
}

.quote__text {
    color:  #1C75BC;
}

.quote__credit {
    color:  #1C75BC;
}

.homepage__arrow{
    margin-top: 600px;
    align-self: flex-end;
    position: fixed;
    z-index: 11;
}

.homepage__arrow:hover{
    stroke:  #1C75BC;
}


.project-arrow {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    z-index: 2;
}
.project-arrow:hover {
    stroke:  #1C75BC;
}

.project-arrow--next {
    right: 0;
}

.project-arrow--prev {
    left: 0;
}

.entrance {
    position: relative;
}


.entrance__text {
    display: flex;        
    align-items: center;
  background-color: #e08e45;    
  position: absolute;
  z-index: 1;

}

.entrance__title {
    font-weight:  700;
    

}

.entrance__link {
    text-decoration: none;
    color: aliceblue;
}

.entrance__link:hover {
    color:  #1C75BC;
}



.repros{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}



.break{
    display: flex;
    justify-content: center;
}

svg {
    width: 100%;
  }

.text{
    display: flex;
    color: aliceblue;
    margin: 100px 0 100px 0 ;
    justify-content: center;
}

.text__desc{
    text-decoration-color:  #1C75BC;
}

.text__info{
    font-weight: 300;
}

.skillset{
    display: flex;
    justify-content: space-evenly;
    color: aliceblue;
}


.arrow-up{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 100px;
}
.arrow-up:hover{
stroke:  #1C75BC;
}



.projectimages{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
}

.projectimages__project{
    position: relative;
}

.projectimages__project span{
    position: absolute;
    background-color:  #1C75BC;
    color: aliceblue;
    opacity: 0;
    font-weight:  700;
    padding: 10px 0 0 20px;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

.projectimages__project:hover span{
    opacity: 1;
    visibility: visible;
    cursor: pointer;
}